Subject: builing insight-6.0 pre-release on cygwin- GUI not working
From: "vadraj kulkarni" <[email-masked]>
To: [email-masked]
Date: Wed, 25 Jun 2003 01:58:05 -0400

Hi all,
I have compiled and installed insight-6.0 pre-lease version which fetched from CVS server on linux. Iam albe to connect to my own target. I am trying to do the same on cygwin(on XP). I can do only with CLI. I am not able to connect to the target through the GUI, hence not able to download the program. Anybody has tried to download program through GUI on cygwin?.

If yes, can you share your ideas?.

thanks 
vadiraj

____________________________________________________________
Get advanced SPAM filtering on Webmail or POP Mail ... Get Lycos Mail!
http://login.mail.lycos.com/r/referral?aid=27005

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/